Bug 112843 - SSL messages appear in German, Local settings are to Dutch, language is set to US-int
Summary: SSL messages appear in German, Local settings are to Dutch, language is set t...
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla   
(Show other bugs)
Version: 1
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-03 20:23 UTC by Steit Slings
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-29 17:09:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steit Slings 2004-01-03 20:23:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
When entering or leaving SSL sites all messages are in German. The 
buttons however are in English. My system local is set to Dutch, 
Language is set to US-int.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Enter any SSL site.
2.
3.
    

Additional info:

Comment 1 Christopher Blizzard 2004-02-12 18:39:07 UTC
What is your LANG set to again?  Have you ever used Mozilla in german?

Comment 2 Steit Slings 2004-02-12 21:18:19 UTC
LANG is set to US-int, system local to Dutch. I have never used 
Mozilla in german.

Comment 3 Christopher Blizzard 2004-03-05 20:28:20 UTC
Wow, interesting.

Comment 4 Peter van Egdom 2005-07-29 17:09:35 UTC
I'm also using Fedora Core with the Dutch language setting, however I can't
reproduce this on Fedora Core release 4 (Stentz).

I've tested Mozilla ("mozilla-1.7.10-1.5.1") by visiting a couple of HTTPS sites
and all messages were in English (e.g. 'You have requested an encrypted page...').

I'll close this bug with resoultion "WORKSFORME".


Note You need to log in before you can comment on or make changes to this bug.